@charset "utf-8";

/* ****************************************************************************

	newproduct.css
	
-------------------------------------------------------------------------------

　01. product-list
	02. alpha-list
	03. product-search-list
	04. visual-nav update
	
******************************************************************************* */


/* ==

　01. content

=============================================================================== */
#site-n-container {
	width: 802px;
}

#site-n-main {
	background:none;
}
#product-area{
	border:#CCC solid 1px;
	background:#FFF;
}
#site-n-contents {
	float: left;
	width: 561px;
}
#site-n-contents div.section{
	/*padding: 0 0 20px 13px;*/
	background:none;
}
* html #site-n-contents div.section { /* ie6 */
	width: 561px;
}

#site-n-contents #products-tab-01 a:link,
#site-n-contents #products-tab-01 a:visited,
#site-n-contents #products-tab-02 a:link,
#site-n-contents #products-tab-02 a:visited,
#site-n-contents #products-tab-03 a:link,
#site-n-contents #products-tab-03 a:visited,
#site-n-contents #products-tab-04 a:link,
#site-n-contents #products-tab-04 a:visited{
	color: #666;
	text-decoration:underline;
}
#site-n-contents #products-tab-01 a:hover,
#site-n-contents #products-tab-02 a:hover,
#site-n-contents #products-tab-03 a:hover,
#site-n-contents #products-tab-04 a:hover{
	text-decoration:none;
}

/*.image-video{*/
#videoBtn{
	position:absolute;
	top:10px;
	right:10px;
	width:120px;
	height:80px;
	cursor:pointer;
}
#videoBtn:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}


#site-n-contents #products-menu-wrap{
	background:url(../img/products-menu-top.gif) no-repeat 0 0;
	padding:25px 0 0 0;
	margin-bottom:30px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	*line-height:1.2;
}
#site-n-contents .products-menu-box{
	background:url(../img/products-menu-btm.gif) no-repeat 0 bottom;
	padding:0 0 25px 0;
	overflow:hidden;
	display:inline-block;
	*zoom:1;
	*display:inline;
	*line-height:1.2;
}
#site-n-contents #products-menu-wrap dl{
	float:left;
	width:174px;
	font-size:108%;
	background:url(../img/product_border_row.gif) repeat-y left 0;
}
#site-n-contents #products-menu-wrap dl dt{
	font-weight:bold;
	padding:0 0 15px 30px;
	height:20px;
}
#site-n-contents #products-menu-wrap dl dd{
	/*height:25px;*/
	min-height:20px;
	padding:0 0 15px 20px;
	margin:0 10px;
	color:#CCC;
}
#site-n-contents #products-menu-wrap dl dd a{
	display:block;
	/*height:25px;
	padding:15px 0 0 20px;*/
	color:#666;
	text-decoration:underline;
}
#site-n-contents #products-menu-wrap dl dd a:hover{
	text-decoration:none;
}



/* ==

　02. side

=============================================================================== */
.site-n-nav-banner li{
	margin-bottom:5px;	
}
#site-n-side {
	width: 216px;
	padding-right:13px;
}

#site-n-contents div.section div.header-block {
	background:none;
}

#site-n-side div.site-n-appeal-area.site-n-plural {
	background: none;
}
#site-n-side div.site-n-nav dl{
	background:none;
}
#site-n-side div.site-n-nav dl dt {
	border-bottom: none;	
	background: #CCC;
}
#site-n-side div.site-n-nav dl dt span {
	font-size:124%;
	background: #CCC;
}
#site-n-side div.site-n-nav dl dt.site-n-first-child {
	background: none;
}


#site-n-side div.site-n-nav dl dt span{
	padding:3px 0;	
}

#site-n-side .site-n-nav{
	padding:20px 0 0 0;	
}

#site-n-side #products-side-01 .site-n-nav{
	padding:0 0 0 0;	
}

#site-n-side div.site-n-nav dl dt{
	margin-bottom:10px;	
}

#site-n-side div.site-n-nav dl dd ul.catalog li{
	font-size:85%;
	text-align:center;
}
#site-n-side div.site-n-nav dl dd ul.catalog li img{
	padding-bottom:5px;
}
#site-n-side div.site-n-nav dl dd li{
	margin-bottom:20px;
}

/*common/main.css*/

#site-n-side div.site-n-nav dl dt {
	background:#CCC;
}
#site-n-side div.site-n-nav dl dt span {
	min-height: 13px;
	height: auto;
	padding: 6px 0;
	font-size:120%;
	font-weight:bold;
	text-align:center;
}
#site-n-side div.site-n-nav dl dt.site-n-first-child {
	/*background: url(../img/base/side_bg_04.gif) left top no-repeat;*/
}












/* ==

　01. product-list（検索結果、新製品、画像付きリスト）

=============================================================================== */

#site-n-contents div.section .product-list li p.product-list-title{
	padding-left:6px;
	border-left:3px solid #000;
	float:left;
}
#site-n-contents div.section .product-list li p.roland{
	border-left-color:#f08200;
}
#site-n-contents div.section .product-list li p.boss{
	border-left-color:#03336d;
}
#site-n-contents div.section .product-list li p.edirol{
	border-left-color:#49aae0;
}
#site-n-contents div.section .product-list li p.rss{
	border-left-color:#d01126;
}
#site-n-contents div.section .product-list li p.rodgers{
	border-left-color:#158896;
}
#site-n-contents div.section .product-list li p.cakewalk{
	border-left-color:#90bb46;
}
#site-n-contents div.section ul.product-list li p.product-list-title a{
	font-size:108%;
}
#site-n-contents div.section ul.product-list li p.product-list-title a:link,#site-n-contents div.section ul.product-list li p.product-list-title a:visited{
	color:#000;
}

#site-n-contents div.section ul.product-list li p.product-list-release{
	margin:0 8px 5px;
	padding:0 2px 0;
	line-height:1.4;
	font-size:77%;
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #ccc;
	height:16px;
}
#site-n-contents div.section ul.product-list li p.product-list-no-release{
	margin:0 8px 5px;
	font-size:77%;
	border-top:1px dotted #ccc;
	height:17px;
}


#site-n-contents div.section p.product-list-link{
	text-align:right;
}
#site-n-contents div.section p.product-list-link a{
	padding:0 0 0 11px;
	line-height:1.4;
	background:url(../img/icon/sidebullet.gif) 0 0.4em no-repeat;
}

/* ==

　02. alpha-list（製品一覧、イベント一覧）

=============================================================================== */

/* -------- alpha-list -------- */
#site-n-contents div.section .alpha-list{
	width:270px;
	float:left;
	margin-right:4px;
	font-size:108%;
}
#site-n-contents div.section .alpha-list li{
	display:inline-block;
	width:270px;
}
#site-n-contents div.section .alpha-list li p{
	padding-left:6px;
	border-left:3px solid #000;
}

#site-n-contents div.section .discon-txt{
	font-size:60%;
	font-weight:normal;
	float:right;
}

#site-n-contents div.section .alpha-list li p.roland{
	border-left-color:#f08200;
}
#site-n-contents div.section .alpha-list li p.boss{
	border-left-color:#03336d;
}
#site-n-contents div.section .alpha-list li p.edirol{
	border-left-color:#49aae0;
}
#site-n-contents div.section .alpha-list li p.rss{
	border-left-color:#d01126;
}
#site-n-contents div.section .alpha-list li p.rodgers{
	border-left-color:#158896;
}
#site-n-contents div.section .alpha-list li p.cakewalk{
	border-left-color:#90bb46;
}

#site-n-contents div.section .alpha-list li p a{
	display:block;
	font-weight:bold;
}
#site-n-contents div.section .alpha-list li p a:link,#site-n-contents div.section .alpha-list li p a:visited {
	color:#000;
}

#site-n-contents div.section .alpha-list li p a:hover,#site-n-contents div.section .alpha-list li p a:active {
	background:#eee;
}

#site-n-contents div.section .alpha-list li p a span{
	font-weight:normal;
	font-size:75%;
}

.list-clear{
	clear:both;
}




/* ==

　03. product-search-list（検索結果、製品一覧、イベント一覧）

=============================================================================== */

/* -------- product-search-list -------- */
#site-n-contents div.section .product-search-list{
	float:right;
	font-size:77%;
}
#site-n-contents div.section .product-search-list li{
	float:left;
	margin-right:10px;
}
#site-n-contents div.section .product-search-list a{
	padding:0 0 0 11px;
	line-height:1.4;
	background:url(../img/icon/sidebullet.gif) 0 0.4em no-repeat;
}
/* -------- clear -------- */
* html #site-n-contents div.section .product-search-list { zoom: 1; } /* ie6 */
*:first-child+html #site-n-contents div.section .product-search-list { zoom: 1; } /* ie7 */
#site-n-contents div.section .product-search-list:after { content: ''; display: block; clear: both; height: 0; }

/* -------- product-search-num -------- */
#site-n-contents div.section .product-search-result{
	float:left;
}
#site-n-contents div.section .product-search-num{
	clear:both;
	text-align:center;
}


/* ==

　04. visual-nav update（検索結果、新製品）

=============================================================================== */

/* -------- column-3 update -------- */
#site-n-contents div.section ul.visual-nav.column-3 li {
	margin-right:4px;
	margin-bottom:28px;
	width: 178px;
	_width: 181px;
	padding-right:2px;
	border-right:2px dotted #ccc;
	font-size:13px;
}
#site-n-contents div.section ul.visual-nav.column-3 li.no-border {
	border-right:none;
}







#site-n-local-nav {
	background:none;
}

#site-n-contents .section p.products-info-title{
	font-size:123%;
	font-weight:bold;
	margin-bottom:10px;
}
#site-n-contents .section .products-info-text{
	margin-bottom:20px;
	line-height:1.8;
}
#site-n-contents .section .products-info-text span{
	display:inline-block;
	margin-right:15px;
}
#site-n-contents .section .products-info-text a{
	color:#666;
	text-decoration:underline;
}
#site-n-contents .section .products-info-text a:hover{
	text-decoration:none;
}



/* ==

　00. 製品情報オプション

=============================================================================== */
#site-n-contents div.section .product-option{
	margin-right:20px;
}
#site-n-contents div.section .product-option li{
	background:url(../../../common/en/img/parts/h_bg_02.gif) left bottom repeat-x;
}
#site-n-contents div.section .product-option li a{
	background:url(../img/product_option_arrow.jpg) no-repeat 475px 35px;
	display:block;
	padding:5px 60px 5px 5px;
	font-size:104%;
	overflow:hidden;
	zoom:1;
	cursor:pointer;
	color: #666 !important;
}
#site-n-contents div.section .product-option li a p{
	margin:0;
	padding:0;
}
#site-n-contents div.section .product-option li a p.img{
	float:left;
	width:90px;
}
#site-n-contents div.section .product-option li a p.product-option-txt{
	overflow:hidden;
	padding:5px 0 0 0;
	line-height:1.2;
}

#site-n-contents div.section .product-option li a .product-option-txt .product-title{
	display:block;
	font-size:124%;
	text-decoration:underline;
}

#site-n-contents div.section .product-option li a:hover{
	text-decoration:none !important;
}

#site-n-contents div.section .product-option li a p.product-option-txt .product-title em{
	display:block;
	font-weight:bold;
}
#site-n-contents div.section .product-option li a p.product-option-txt .product-txt{
	color:#666 !important;
	display:block;
	padding-top:8px;
}


/* ==

　00. 

=============================================================================== */
.add-bg{
	background:#F3F3F3;	
}

.products-spec-note li{
	overflow:hidden;
	margin-bottom:5px;
	clear:both;
}
.products-spec-note li img{
	float:left;
	width:auto;
	margin-right:10px;
}
products-spec-note li span{
	overflow:hidden;	
}

